Public Class Form_Tracking_Bias


    Private Sub Form_Tracking_Bias_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim A As Integer = 0
        Dim S As String = ""
        DataGridView1.Rows.Add("0-10", 0, 0, 0, 0, 0, 0, 0, 0, 0)
        For A = 11 To 360 Step 10
            S = A & "-" & A + 9
            DataGridView1.Rows.Add(S, 0, 0, 0, 0, 0, 0, 0, 0, 0)
        Next

    End Sub

End Class